@media all and (max-width:991px)
{
.navigation-wrap {
	top: 0px; position: fixed;
}
.navbar-custom .navbar-nav > li {
	width: 50%; float: left;
}
.navbar-custom .navbar-nav > li > a {
	border-width: 0px 0px 0px 0.5rem; border-style: solid; padding: 2rem;
}
a.register {
	padding: 3rem 2rem; float: right; position: relative;
}
.navbar-nav {
	border-bottom-color: rgb(235, 238, 240); border-bottom-width: 1px; border-bottom-style: solid;
}
}
@media all and (max-width:767px)
{
html {
	font-size: 50.5%;
}
.header-background {
	height: 500px;
}
.content section {
	padding: 1rem 2.5rem;
}
.content footer {
	padding: 1rem 2.5rem;
}
.section-header {
	
}
.header-caption .box h1 {
	font-size: 7rem;
}
.header-caption .box span {
	font-size: 4rem;
}
.schedule-speaker {
	display: none;
}
.schedule-speaker-list {
	display: none;
}
.schedule-time {
	width: 100%; text-align: left; padding-bottom: 0px;
}
}
@media all and (max-width:480px)
{
.header-caption .box h1 {
	font-size: 5rem;
}
.header-caption .box span {
	font-size: 2.5rem;
}
.testimonial-avatar {
	display: none;
}
.testimonial-content {
	margin: 0px; padding: 0px;
}
.partner {
	height: auto;
}
.map {
	height: 250px;
}
.news-date {
	padding: 1rem 1.5rem; width: 100%;
}
.news a {
	margin: 0px;
}
}
@media all and (max-width:991px) and (min-width:768px)
{
html {
	font-size: 50.5%;
}
.header-caption .box h1 {
	font-size: 7rem;
}
.header-background {
	height: 500px;
}
.content section {
	padding: 2rem 3.5rem;
}
.content footer {
	padding: 2rem 3.5rem;
}
.section-header {
	margin: 1.5rem 0px 3rem;
}
}
@media all and (max-width:1199px) and (min-width:992px)
{
	.header-caption .box h1 {
	font-size: 8rem;
}
.header-background {
	height: 600px;
}
}
@media all and (max-width:1280px) and (min-width:1200px)
{
.header-background {
	height: 625px;
}
}